
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1020px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 77px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #fff9eb url("../gallery_gen/2742a531bc54ac85cdd52377a2bb8858.png") no-repeat fixed center top; background-size: 100% 100%; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1217px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 929px; overflow: visible; min-height: 1217px; }
#wb_element_instance5 { top: 40px; left: 590px; min-width: 570px; width: 570px; min-height: 37px; height: 37px; display: block; z-index: 444; }
#wb_element_instance5 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance5, #wb_element_instance5 ul { text-align: right; }
#wb_element_instance5 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance5 li { margin: 0px 9px 0px 9px; }
#wb_element_instance5 li a { text-transform: none; border: 0px none #000000; padding: 10px 9px 10px 9px; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #f58a58; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance5 li.over > a, #wb_element_instance5 li:focus > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance5 li.active > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6 { top: 53px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 444; }
#wb_element_instance7 { top: 40px; left: 210px; min-width: 990px; width: 990px; min-height: 672px; height: 672px; display: block; z-index: 214; }
#wb_element_instance8 { top: 832px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance9 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
